@charset "shift_jis";
.caseBox {
	overflow:auto;
	background:url(../imgs/common/shadow_header.gif) repeat-x top;
}
#caseLeft {
	background:url(../imgs/common/shadow_header.gif) repeat-x top;
	float:left;
	width:264px;
	padding:8px;
	border-right:1px solid #CCC;
}
#caseRight {
	background:url(../imgs/common/shadow_header.gif) repeat-x top;
	padding:8px;
	float:right;
	width:265px;
}



.caseText {
	line-height:120%;
}
.caseSection {
	font-family:"lr SVbN", "Osaka|";
	font-size:10px;
	background:url(../imgs/top/bg_case.gif);
	padding:3px;
}

.caseTitle {
	background:url(../imgs/common/arrow_orange.gif) no-repeat 3px 4px;
	margin:11px 0px;
	font-weight:bold;
	padding:0px 0px 0px 13px;
}
.caseTitle2 {
	background:url(../imgs/common/arrow_orange.gif) no-repeat 3px 4px;
	margin:4px 0px;
	font-weight:bold;
	padding:0px 0px 0px 13px;
	line-height:120%;
}
